GLISTEN - Modification/ Enhancements #5334

Client Feedback --> On the home page, no option is visible in the admin panel to post the photos in

the property gallery.
12/12/2022 11:01 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

On the home page, no option is visible in the admin panel to post the photos in the property gallery.

See attached screenshot:
History

#1 - 12/12/2022 11:03 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 12/19/2022 05:00 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/30/2022 06:53 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per discussed with dharamveer sir this issue is going will remain the same
